{
    "aspect_ratio": 0.9408284023668639,
    "comment_count": 6,
    "created_at": "2020-01-01T13:31:04",
    "deletion_reason": null,
    "description": "This is gonna be my first upload in my profile on Derpibooru and don't worry, I've read the rules and everything, as this will also be my first time being in a group photo as well of my oc. :3",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 4,
    "first_seen_at": "2020-01-01T13:31:04",
    "format": "png",
    "height": 676,
    "hidden_from_users": false,
    "id": 2235676,
    "intensities": {
        "ne": 6.9183,
        "nw": 14.573879,
        "se": 12.015581,
        "sw": 8.355457
    },
    "mime_type": "image/png",
    "name": "1539815703475.png",
    "orig_sha512_hash": "27565f97bd9cd00eec234bc47637c88decc3cf7c975c6b4bf1ffa242f02f9a8d1cffdf789c769c84ed22062e7e92367ddcdb853b25c0a8ca1a6f91a04f0d6308",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2235676.png",
        "large": "https://derpicdn.net/img/2020/1/1/2235676/large.png",
        "medium": "https://derpicdn.net/img/2020/1/1/2235676/medium.png",
        "small": "https://derpicdn.net/img/2020/1/1/2235676/small.png",
        "tall": "https://derpicdn.net/img/2020/1/1/2235676/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/1/2235676/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2235676/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2235676/thumb_tiny.png"
    },
    "score": 8,
    "sha512_hash": "5ff40c12e645c68b1da4634232c32732b07e34dc3b2058a8c156f7ce28ca76354e4dd97611d809ab1f735ad80e52564ee3118569a186b195c5bad058feb2abb4",
    "source_url": null,
    "spoilered": false,
    "tag_count": 10,
    "tag_ids": [
        20588,
        29730,
        37319,
        38185,
        40482,
        41769,
        42350,
        45806,
        60030,
        295638
    ],
    "tags": [
        "beanie",
        "hat",
        "pegasus",
        "pony",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "friendly",
        "pegasus oc"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-01T14:46:45",
    "uploader": "Slowpony2520",
    "uploader_id": 434643,
    "upvotes": 8,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2235676__safe_pegasus_pony_beanie_friendly_hat_pegasus+oc_simple+background_solo_transparent+background.png",
    "width": 636,
    "wilson_score": 0.5466385077253909
}
